[Desktop Entry]
Name=Install Flash plugin
Name[es]=Instala el plugin Flash
Name[fr]=Installation du plugin Flash
Name[it]=Installa il plugin Flash
Comment=Install Flash plugin from network
Comment[es]=Instala el plugin Flash por red
Comment[fr]=Installation du plugin Flash depuis le réseau
Comment[it]=Installa il plugin Flash dalla rete
Encoding=UTF-8
Exec=@bindir@/openmamba-netsrpms flashplugin
Icon=distromenu-flash
MimeType=
Path=
StartupNotify=false
Terminal=false
TerminalOptions=
Type=Application
Categories=X-@distroID@-NetInstall;
